.bg-background {
    background: url(../img/proyek.jpeg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.form-group .alert {
    border-radius: 0px !important;
    padding: 7px !important;
    margin-bottom: 0px;
}

ul.folder-list li a.active {
    background: #DDD;
}

ul.folder-list li a:hover {
    background: #EEE;
}

.vertical-midle {
    vertical-align: middle !important;
}

.table>tbody>tr>td {
    vertical-align: middle !important;
}

.rec {
    color: red;
}

.table>thead>tr>th {
    vertical-align: middle !important;
}

.space_1 {
    padding-left: 0px;
}

.space_2 {
    padding-left: 20px;
}

.space_3 {
    padding-left: 40px;
}

.space_4 {
    padding-left: 60px;
}

.space_5 {
    padding-left: 80px;
}

.ibox-title {
    position: relative;
}

.ibox-title h5 {
    position: absolute;
    top: 40%;
}

#data-tables th{
  padding: 0 15px 0 10px;
}

.dataTables_processing{
	    background: #2f4050;
    color: white;
}
